/*!
 * Designed and built by MUED™ http://www.visds.com/
 *
 * Copyright 2009-2013 MUED™ 专注用户体验
 *
 */
*{margin:0;padding:0;}
body{background:url(../images/body_bg.gif) repeat left top;font:12px/1.75 Microsoft Yahei;color:#555;}
a{color:#555;}
a:hover{color:#907546;}
li{list-style:none;}
/* 背景相关 */
.bg_fff{background:#fff;}
.bg_f1f1f1{background:#f1f1f1;}
/* 尺寸相关 */
.w1000{width:1000px;}
.w650{width:650px;} 
.w300{width:300px;}
.w320{width:320px;}
.w250{width:250px;}
.h15{height:15px;}
.h60{height:60px;}
.h90{height:90px;}
/* 浮动相关 */
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.ofh{overflow:hidden;}
/* 文本相关 */
.fs_12{font-size:12px;}
.fs_14{font-size:14px;}
.fs_16{font-size:16px;}
.fs_18{font-size:18px;}
.fc_red{color:red;}
.fc_gray{color:gray;}
.more,.more a{font-weight:normal;font-size:12px;color:gray;}
/* 对齐相关 */
.center{margin:0 auto;}
/* 内外边距 */
.pd_05{padding:5px;}.pdt_05{padding-top:5px;}.pdr_05{padding-right:5px;}.pdb_05{padding-bottom:5px;}.pdl_05{padding-left:5px;}
.pd_10{padding:10px;}.pdt_10{padding-top:10px;}.pdr_10{padding-right:10px;}.pdb_10{padding-bottom:10px;}.pdl_10{padding-left:10px;}
.pd_15{padding:15px;}.pdt_15{padding-top:15px;}.pdr_15{padding-right:15px;}.pdb_15{padding-bottom:15px;}.pdl_15{padding-left:15px;}
.pd_20{padding:20px;}.pdt_20{padding-top:20px;}.pdr_20{padding-right:20px;}.pdb_20{padding-bottom:10px;}.pdl_20{padding-left:20px;}
.pd_25{padding:25px;}.pdt_25{padding-top:25px;}.pdr_25{padding-right:25px;}.pdb_25{padding-bottom:25px;}.pdl_25{padding-left:25px;}
.pd_35{padding:35px;}.pdt_35{padding-top:35px;}.pdr_35{padding-right:35px;}.pdb_35{padding-bottom:35px;}.pdl_35{padding-left:35px;}
.pd_0{padding:0;}
.mgt_05{margin-top:5px;}.mgt_10{margin-top:10px;}
.mgr_05{margin-right:5px;}.mgr_10{margin-right:10px;}
.mgb_05{margin-bottom:5px;}.mgb_10{margin-bottom:10px;}
.mgl_05{margin-left:5px;}.mgl_10{margin-left:10px;}
.mg_0{margin:0;}
/* 边框相关 */
.bdr{border:1px solid #ddd;}
.bdr_t0{border-top:0;}.bdr_r0{border-right:0;}.bdr_b0{border-bottom:0;}.bdr_l0{border-left:0;}
.bdr_t1{border-top:1px solid #ddd;}.bdr_r1{border-right:1px solid #ddd;}.bdr_b1{border-bottom:1px solid #ddd;}.bdr_l1{border-left:1px solid #ddd;}
/* 广告相关 */
.ads{}
/* 其它公用 */
.com_title{/*background:url(../images/title_bg.png) repeat-x left top;*/}

/* Header */
.header{}

	/* Top_bar */
	.top_bar{height:27px;line-height:27px;}

	/* Head */
	
	.srh{height:30px;overflow:hidden;width:305px;margin-top:15px;}
	.srh form{margin:0;}
	
	.tags{}
	.tags h6{float:left;margin:0;}
	.tags ul{float:left;margin:0;width:250px;}
	.tags ul li{float:left;margin-left:5px;}
	
	/* Navigation */
	.nav{}
	.nav_inner{}
	.nav_inner ul{overflow:hidden;margin:0;background:url(../images/nav_bg.png) repeat-x left top;width:995px;float:left;}
	.nav_inner ul li{float:left;background:url(../images/nav_cutline.gif) no-repeat right top;}
	.nav_inner ul li a{display:block;height:40px;line-height:40px;color:#fff;font-size:14px;width:127px;text-align:center;padding:0;}
	.nav_inner ul li a:hover{background:transparent url(../images/nav_hover.gif) no-repeat center bottom;}
	.nav_inner ul li a.current{}
	.nav_inner ul li a.home{background:url(../images/nav_home_bg.png) no-repeat left top;}
	.nav_inner .nav_r{width:5px;height:40px;background:url(../images/nav_r_bg.png) no-repeat right top;}

/* Main */
.notice{background:url(../images/notice_bg.png) no-repeat left top;height:45px;line-height:32px;color:#907546;}
.notice .notice_title{width:107px;padding-left:20px;margin-right:27px;font-weight:bold;}
.notice .notice_icon{background:url(../images/notice_icon.gif) no-repeat right center;width:19px;height:19px;display:inline-block;margin-left:29px;}
.notice .notice_content{background:url(../images/notice_bg.png) no-repeat right top;height:45px;width:845px;}
	.notice_content ul{margin:0;height:32px;overflow:hidden;}
	.notice_content ul li{height:32px;line-height:32px;overflow:hidden;}
	.notice_content ul li a{}
	.notice_content ul li a:hvoer{color:#997535;}

.listbox .sidebox a{color:#333;}

#slides{height:318px;border:1px solid #fff;}
.slidesjs-control{overflow:hidden;}
.slidesjs-navigation{position:absolute;top:47%;width:21px;height:28px;text-indent:-9999px;z-index:999;}
.slidesjs-previous{left:-27px;background:url(../images/130531/btn-prev.png) no-repeat left center;}
.slidesjs-next{right:-27px;background:url(../images/130531/btn-next.png) no-repeat right center;}

.slidesjs-pagination{display:none;}

.listbox .sidebox{float:left;}
.listbox .sidebox dt{border-bottom:1px solid #ddd;}

.pages{}
.pages ul{margin-left:0;}
.pages li{float:left;margin-right:5px;}
.pages li a{display:block;padding:0 7px;}

/* Footer */
.footer_outer{background:#2d2d2d;color:#fff;}
.footer_outer a{color:#fff;}
.footer{}
.footer_inner{}
	.footer_info{}
	.footer_info .footer_logo{width:227px;background:url(../images/footer_logo_bg.png) no-repeat right center;height:160px;margin-right:55px;margin-left:35px;}
	.footer_info dl{float:left;overflow:hidden;width:800px;padding-left:10px;}
	.footer_info dt{margin-bottom:10px;}
	.footer_info dd{margin-left:0;}
	.footer_info ul{margin-left:0;}
	.footer_info ul li a{color:#A0A0A0;}


/* index.htm */
.recommend{border-bottom:1px solid #ddd;height:230px;margin-bottom:15px;padding-bottom:20px;}
.recommend ul{margin:0;}
.recommend ul li{padding-left:5px;float:left;border-right:1px solid #ddd;width:240px;overflow:hidden;}

.newarticle{}
.newarticle h3{}
.newarticle ul{margin:0;}
.newarticle ul li{width:210px;height:227px;overflow:hidden;float:left;margin-right:18px;background:#f2f2f2;padding:5px;}
.newarticle ul li p{text-align:center;}
.newarticle ul li a{color:#907546;}
.newarticle ul li a img{width:250px;height:188px;}

.flink{}
.flink dd,.flink ul{margin-left:0;}
.flink ul li{float:left;margin-right:7px;}

/* list_article.htm */
.list_articles{}
.list_articles ul{margin-left:0;}
.list_articles ul li{border-bottom:1px dashed #ddd;height:145px;}
.list_articles ul li a img{width:195px;height:145px;}
.list_articles h3{line-height:1.75;}

/* article_article.htm */
.viewbox{font-size:14px;}
.viewbox .title{font-size:27px;line-height:37px;}
.viewbox .info{vertical-align:middle;}
.viewbox .content p{text-indent:29px;}
.viewbox .context ul{margin-left:0;}
	/* To alipay */
	.alipay{border-top:1px dashed #ddd;}
	.alipay h2{color:#08c;}
	/* Likearticle */
	.likearticle{border-top:1px dashed #ccc;border-bottom:1px dashed #ccc;}
	.likearticle dl{}
	.likearticle dt{margin-bottom:10px;}
	.likearticle dd{margin-left:0;}
	.likearticle dd ul{margin-left:0;overflow:hidden;}
	.likearticle dd ul li{float:left;width:200px;height:230px;padding:5px;margin-right:10px;margin-bottom:10px;overflow:hidden;}
	.likearticle dd ul li:hover,.likearticle dd ul li.hover{background:#eee;}

.sidebox{}
.sidebox dt{font-size:14px;margin-bottom:10px;}
.sidebox dd{margin-left:0;}
.sidebox dd ul{margin-left:0;}

/* search.htm */
.resultlist{}
.resultlist ul{margin:0;}
.resultlist ul li{margin-bottom:18px;}
.resultlist ul li h3{font-size:14px;line-height:1.75;margin:0;}
.resultlist ul li h3 a{font-weight:normal;text-decoration:underline;font-size: medium;}
.resultlist ul li p{margin:0;}



/* Gravity Forms Section */

#gform_wrapper_1 {
    margin-top: 35px !important;
    max-width: 100% !important;
}

.gform_wrapper ul {
    margin: 0px !important;
}

.gform_wrapper ul li {
    margin: 10px 0px !important;
    padding: 0px !important;
    list-style-image: none !important;
    list-style: none !important;
}

.gfield_label {
    font-weight: lighter !important;
}

.gfield_required {
    color: #ff0000 !important;
    font-weight: lighter !important;
}

.ginput_container input {
}
.page-template-page-templatescontact-us-php .mining-right iframe { height:398px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.page-template-page-templatescontact-us-php .mining-right iframe { height:433px;}
}

.page-template-page-templatescontact-us-php .mining-left p{ font-size:12px;}


.page-template-page-templatescontact-us-php .mining-left a{ color:#083A81; }


.page-template-page-templatescontact-us-php .ginput_container input {
    width: 195px !important;
}


.page-template-page-templatescontact-us-php .ginput_container textarea {
    width: 195px !important;
    height: 75px !important;
}


.page-template-page-templatescontact-us-php .ginput_container select {
    width: 215px !important;
    height: auto !important;
    font-size:14px !important ;
    padding:5px !important;
    background: #F7F7F7;
    border: 1px solid #E3E3E3;
    color: #79797A;
}

.page-template-page-templatescontact-us-php .ginput_container select option { font-size:14px !important ;
    padding:5px !important; }
::-webkit-input-placeholder {
    color: #0e0e0f;
}


::-moz-placeholder {
    color: #0e0e0f;
} /* firefox 19+ */

:-ms-input-placeholder {
    color: #0e0e0f;
} /* ie */

input:-moz-placeholder {
    color: #0e0e0f;
}


.ginput_container input:focus,

.ginput_container textarea:focus {

}


.gform_wrapper .gform_footer {
    clear: both;
    margin: 0!important;
    padding: 0!important;
}


.gform_button {
}


.gform_button:focus,

.gform_button:hover {
}


.gform_validation_container {
}



/*-- Gravity Error Section ----------------*/



.gform_wrapper .top_label .gfield_description.validation_message,

.gform_wrapper .gfield_description.validation_message {
    padding: 0 !important;
}



.validation_error {
    color: #790000 !important;
    font-size: 12px !important;
    font-weight: lighter !important;
    margin: 0 !important;
}



.gfield_error {
    background: none !important;
    border: 0px !important;
    color: #70a7c5 !important;
    padding: 0px !important;
}


.gfield_error .gfield_label {
    color: #2b424b !important;
    font-weight: lighter !important;
}


.validation_message {
    color: #790000 !important;
    padding: 2px 0px 0px 0px !important;
}


.gfield_error input,

.gfield_error textarea {
    border: 1px #ff0000 solid !important;
}


.gfield_error input:focus,

.gfield_error textarea:focus {
    color: #0e0e0f !important;
}


#field_2_13 .ginput_left {
    float: left;
    width: 100% !important;
}


#field_2_13 .ginput_right {
    float: left;
    width: 100% !important;
    margin-top: 10px;
}


#input_2_13 {
    width: 405px !important;
}


#input_2_13_2 {
    width: 405px !important;
}



